Skip to main content
`Ctrl`+`K`

# PetscHMapIVResize

Set the number of buckets in a hash table

## Synopsis

    #include <petsc/private/hashmapiv.h>
    PetscErrorCode PetscHMapIVResize(PetscHMapIV ht, PetscInt nb)

## Input Parameters

- ht - The hash table

- nb - The number of buckets

## See Also

`PetscHMapIVCreate()`

## Level

developer

## Location

include/petsc/private/hashmap.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages